## pinhole 0.1.0+git20201123

=== debian/changelog ===
pinhole (0.1.0+git20201123-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 12 Mar 2022 07:53:26 -0500

pinhole (0.1.0+git20201123-1) unstable; urgency=medium

  * d/salsa: disable aptly
  * source only upload to unstable

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 23 Nov 2020 19:54:16 +0000

pinhole (0.1.0+git20200816-1) experimental; urgency=medium

  [ Arnaud Ferraris ]
  * Initial Debian release (Closes: #969746)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 12 Sep 2020 21:05:41 +0000
