=== debian/control ===
Source: pinhole
Section: gnome
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>,
 Henry-Nicolas Tourneur <debian@nilux.be>,
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 desktop-file-utils,
 libaperture-0-dev (>= 0.1.0+git20200908),
 libgtk-3-dev,
 libglib2.0-dev,
 libhandy-1-dev,
 meson,
 valac,
# Needed for tests
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://gitlab.gnome.org/jwestman/camera
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/pinhole
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/pinhole.git
Rules-Requires-Root: no

Package: pinhole
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts: gnome-camera
Replaces: gnome-camera
Description: Simple camera application for the GNOME desktop
 Camera is a GNOME application for taking photos and videos with your camera.
 It is designed to work well on mobile Linux devices but it will run on any
 Linux computer with a connected camera.
