=== debian/tests/control ===
Test-Command: /usr/bin/pinhole --help
Restrictions: superficial
Depends: @, @builddeps@
