## pinhole 0.1.0+git20221220

=== debian/changelog ===
pinhole (0.1.0+git20221220-1) unstable; urgency=medium

  * New git snapshot 0.1.0+git20221220
  * d/gbp.conf: use `debian/latest` as the default branch and modernize
  * d/control: bump Standards-Version, no change needed
  * debian: update my email address
  * debian: drop salsa-ci.yml as we can use project settings instead
  * debian: fix issues reported by lintian
  * d/patches: add downstream patch improving UX
  * d/patches: mark the application as adaptive

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 12 Feb 2023 19:45:58 +0100
