=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
- Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+ Arnaud Ferraris <aferraris@debian.org>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends:
  appstream-util,
@@ -18,7 +18,7 @@
 # Needed for tests
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/jwestman/camera
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/pinhole
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/pinhole.git
