=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/camera.*\.tar\.gz/camera-$1\.tar\.gz/g \
  https://gitlab.gnome.org/jwestman/camera/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
